{
    "definitions": [
        {
            "name": "Russian propaganda poster (1/1)",
            "subName": "_russia1",
            "extraMaterials": [ "minecraft:dirt:0:1" ]
        },
        {
            "name": "Russian propaganda poster (1/2)",
            "subName": "_russia2",
            "extraMaterials": [ "minecraft:dirt:0:1" ]
        },
        {
            "name": "German propaganda poster (1/1)",
            "subName": "_german1",
            "extraMaterials": [ "minecraft:dirt:0:1" ]
        },
        {
            "name": "German propaganda poster (1/2)",
            "subName": "_german2",
            "extraMaterials": [ "minecraft:dirt:0:1" ]
        },
        {
            "name": "Austro-hungarian propaganda poster (1/1)",
            "subName": "_kuk1",
            "extraMaterials": [ "minecraft:dirt:0:1" ]
        },
        {
            "name": "Austro-hungarian propaganda poster (1/2)",
            "subName": "_kuk2",
            "extraMaterials": [ "minecraft:dirt:0:1" ]
        }
	],
"collision": [
    {
      "pos": [0.0,-0.5,0.0],
      "width": 1.2,
      "depth" : 1.2,
      "height": 1.0
    }
  ],
    "general": {
        "name" : "Propaganda poster 1",
        "width" : 0.25,
		"height" : 0.25,
		"depth" : 0.25,
		"materials" : ["minecraft:dirt:-1:2"]
	}
}
